×

Discussion Board

Search:

Type: Posts; User: QServer; Keyword(s):

Search: Search took 0.15 seconds.

  1. Re: Applications are always in landscape orientation

    You are right, but my problem is that I am using only standard QML elements (QtQuick 1.1) (to reach crossplatform portability)
    and in this case there is Meego bug...
  2. Applications are always in landscape orientation

    I have a terrible problem.
    All Programs from packages, created by me, allways have only landscape orientation in N9 (Harmattan release)
    Even "hello world"-application, created by wizard in...
  3. Re: How to create deb-package with QtCrreator (SDK 1.2.1)?

    I tried to build package with custom build step, but it fails with output:
    ...
    touch build-stamp
    dh_testdir
    dh_testroot
    dh_clean -k
    dh_installdirs
    install wrapper execution loop !!!...
  4. Re: How to create deb-package with QtCrreator (SDK 1.2.1)?

    Deploy command don't builds package, it returns error:
    18:24:14: Deployment failed: No device configuration set.
    Error while building project untitled1 (target: Harmattan)
    When executing build...
  5. How to create deb-package with QtCrreator (SDK 1.2.1)?

    Searching the internet has no effect, so i asking here.
  6. Replies
    3
    Views
    12,339

    Why this forum uses reverse message order?

    :confused::confused::confused::confused:
  7. Re: How to deploy application without developpment environment?

    deb-package can be installed via N9 Search :cool:
  8. How to deploy application without developpment environment?

    I have a problem with qt sdk 1.2.1 installation
    https://bugreports.qt-project.org/secure/attachment/25741/screenshot-1.jpg
    So I can't use Phone- environment usb connection(but emulator seems...
  9. Re: Как установить SDK под windows?

    на 64-битную виндовс XP принципиально не ставиться(ошибка при запуске установщика) ну да ладно.
    пытаюсь поставить на XP x86 при установке вылезает ошибка: невозможно установить usb driver...
  10. Replies
    2
    Views
    903

    Re: Why can't download sdk 1.2.1?

    yes, it was because Internet Explorer(IE8).
    In qtweb everything is ok.
    thank you
Results 1 to 10 of 10
×